dbplus_chdir
dbplus_curr
DB++ Functions
PHP Manual

# dbplus_close

(PHP 4 >= 4.0.7, PECL dbplus:0.9)

dbplus_close — Close a relation

### Description

mixed dbplus_close ( resource `$relation` )

Closes a relation previously opened by dbplus_open().

### Parameters

`relation`

  A relation opened by dbplus_open().

### Return Values

Returns `TRUE` on success or `DBPLUS_ERR_UNKNOWN` on failure.

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

dbplus_chdir
dbplus_curr
DB++ Functions
PHP Manual